<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>DevShare</title>
    <link rel="manifest" href="manifest.json">
    <link rel="stylesheet" href="./src/style.css">
    <script type="module" src="https://cdn.jsdelivr.net/npm/@pwabuilder/pwainstall"></script>
</head>

<body>
    <main>
        <nav>
            <h1>DEVShare</h1>
            <ul>
                <li>Home</li>
                <li>About</li>
                <li>Blog</li>
            </ul>
        </nav>
        <div class="container"></div>
        <p>
            <pwa-install>Installer</pwa-install>
        </p>
    </main>
    <script src="./src/script.js"></script>
</body>

</html>